Bug 453193 - Implement ticket/group association
Implement ticket/group association
Status: CLOSED WONTFIX
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General (Show other bugs)
1.3.9
All All
medium Severity medium
: ---
: ---
Assigned To: Nathan Lugert
David Spalding
:
Depends On:
Blocks: 453188
  Show dependency treegraph
 
Reported: 2008-06-27 15:07 EDT by John Sanda
Modified: 2015-01-19 19:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 13:34:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sanda 2008-06-27 15:07:10 EDT
Description of problem:
Implement the association for tickets and groups. There is a join table,
ticket_groups which is mapped to the class TicketGroups. There is a
corresponding DAO class, TicketGroupsDAO. Both of these should be removed and
replaced with the mapped association.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 David Spalding 2011-01-05 13:34:26 EST
Superceded by Avalon. This component is no longer valid.

Note You need to log in before you can comment on or make changes to this bug.